Putty 0.54 with Gssapi Patch

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!


I try to compile putty release 0.54 wit the gssapi patch (
http://www.sweb.cz/v_t_m/ ) but I get a lot of errors. First I canít
even apply the patch without getting a error with a putty.org.h file.

Have someone already apply the patch or are there any hints for the Patch?


Site Timeline